Wat zijn de Savvii voorwaarden?

- De multisite moet opgebouwd zijn in een WordPress v3.6 of later, of volledig 'gemigreerd' zijn naar deze of een latere versie

- Een multisite kan alleen op een VPS geplaatst worden (VPS One of groter pakket), op onze shared pakketten is het niet mogelijk


Waar moet je rekening mee houden bij het installeren?

- Je kunt in de meeste gevallen gebruik maken van onze Savvii WP-Migrate plugin voor multisite installaties. Mocht er iets niet werken, laat het ons weten via een support ticket.

- Een multisite gebaseerd op subdomeinen moet geïnstalleerd zijn op het domein waar hij uiteindelijk permanent onder moet draaien (dus NOOIT installeren op een *.savviihq.com domein). Een installatie op onze tijdelijke URL betekent dat je de installatie overnieuw mag doen, of een enigszins lastige conversie moet doen van jouw installatie. 

- Een multisite gebaseerd op paden heeft limitaties in de permalink structuur en een standaard WordPress kan tot hooguit een maand na aanmaken geconverteerd worden naar een multisite gebaseerd op subpaden (technische limitatie).


We hebben een handleiding geschreven die specifiek en technisch in gaat op het aanmaken van ene multisite. Lees deze hier.